Bug 1227847 - [GSS](6.4.z) -b Loopback addresses in the range 127.0.0.2 - 127.255.255.255 not working
Summary: [GSS](6.4.z) -b Loopback addresses in the range 127.0.0.2 - 127.255.255.255 n...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.3
Assignee: Brad Maxwell
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On:
Blocks: 1231259
TreeView+ depends on / blocked
 
Reported: 2015-06-03 15:46 UTC by Brad Maxwell
Modified: 2019-07-11 09:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 10:35:06 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker WFLY-248 0 Major Closed Loopback addresses in the range 127.0.0.2 - 127.255.255.255 should be supported 2018-04-23 16:37:47 UTC

Description Brad Maxwell 2015-06-03 15:46:13 UTC
Specifying loopback address via the -b argument is not working though modifying with <interfaces/> configuration changing <inet-address value="$ does 

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information: 


Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Jan Martiska 2015-07-30 13:58:35 UTC
Verified in EAP 6.4.3.CR1.

Comment 3 Petr Penicka 2017-01-17 10:35:06 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.